uuid: 05212b13-8d20-4046-b053-396e5e95063c
langcode: en
status: true
dependencies: {  }
name: gallery_wide
label: 'Gallery wide (Scale height 675)'
effects:
  a064ae25-e831-472d-8b1b-aaeb93cfb8ae:
    uuid: a064ae25-e831-472d-8b1b-aaeb93cfb8ae
    id: image_scale
    weight: 2
    data:
      width: null
      height: 675
      upscale: true
